---
group:
  name: 'WangXiaoCao'
  description: ''
  projects:
  - name: 'attention-is-all-you-need-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PyAIML'
    description: ''
    mirrorRelease: false
    topic: ''
  